import request from '../utils/request'

export function hasDoneCovidAssessment(patientId) {
  return request({
    url: '/orderCovid/hasDoneCovidAssessment',
    method: 'get',
    params: { patientId },
  })
}

export function savePrescription(patientId) {
  return request({
    url: '/orderCovid/savePrescription',
    method: 'get',
    params: { patientId },
  })
}

export function updateIdCard(patientId, socialNo) {
  return request({
    url: '/orderCovid/updateIdCard',
    method: 'get',
    params: { patientId, socialNo },
  })
}
